Bug 149156 - gnome-themes theme "Flat-Blue" displays size error on console.
Summary: gnome-themes theme "Flat-Blue" displays size error on console.
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-themes   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-19 15:29 UTC by Richard Hughes
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-07 04:59:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 169457 None None None Never

Description Richard Hughes 2005-02-19 15:29:52 UTC
Description of problem:

[hughsie@hughsie ~]$ gedit
(gedit:4938): Gtk-WARNING **: Theme directory scalable/emblems of theme
Flat-Blue has no size field
(gedit:4938): Gtk-WARNING **: Theme directory scalable/emblems of theme
Flat-Blue has no size field

Version-Release number of selected component (if applicable):
gnome-themes-2.9.90-3

How reproducible:
Always

Steps to Reproduce:
1. Select "mist" as the Gnome Theme
2. Open console
3. Run any gnome program
  
Actual results:
(gedit:4938): Gtk-WARNING **: Theme directory scalable/emblems of theme
Flat-Blue has no size field

Expected results:
*no-output*


Note You need to log in before you can comment on or make changes to this bug.